# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_08.RemittanceInformation16

Packages that use RemittanceInformation16
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_08

## Uses of RemittanceInformation16 in org.kapott.hbci.sepa.jaxb.pain_008_001_08

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_08 declared as RemittanceInformation16
Modifier and Type
Field
Description
`protected RemittanceInformation16`
DirectDebitTransactionInformation23.`rmtInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 that return RemittanceInformation16
Modifier and Type
Method
Description
`RemittanceInformation16`
ObjectFactory.`createRemittanceInformation16()`
Create an instance of `RemittanceInformation16`
`RemittanceInformation16`
DirectDebitTransactionInformation23.`getRmtInf()`
Gets the value of the rmtInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 with parameters of type RemittanceInformation16
Modifier and Type
Method
Description
`void`
DirectDebitTransactionInformation23.`setRmtInf(RemittanceInformation16 value)`
Sets the value of the rmtInf property.